/*General*/

* {
    box-sizing:border-box;
    }

    div[id^="disp"][style=""],
    div[id^="disp"][style="display: block;"] {
      display: inline !important;
    }

    .container {
    top: 0px !important;
        background-color: white;
        padding: 10px;
    }

    body {
        font-size: 16px;
    }

    span#logo {
        padding: 0px;
    }

    span.checkboxlabel {
        /* vertical-align: top; */
        display: inline-block;
        text-align: left;
        width: 90%;
    }

    div#content4 {
        margin: 0px;
    }

    div#US_Div a {
        text-decoration: none;
    }

    #mk-banner {
        /* width: 980px; */
        width: 100%;
        max-width: 100%;
        margin-left: -35px;
    }
	
	nav.drgNav.nav {
        /* border-bottom: 2px solid #ccc; */
        height: 275px; /*Previously was 215px*/
        display: block !important;
        position: relative;
        background: white;
    }
    
    nav.drgNav.nav {
        font-family: inherit;
    }

    .nav select {
        display: none;
    }
	
	.logo {
		display: table-cell;
        vertical-align: middle;
        padding: 12px 0;
    }
    
    .mkabout {
        font-weight: normal;
        font-size: 16px;
        color: #888;
        width: 55%;
        display: table-cell;
        vertical-align: middle;
        padding: 15px 0;
    }
    
    .mkheader {
        margin-right: auto;
        display: table;
        width: 960px;
        margin-left: auto;
        padding: 0px 10px;
    }

    span#lblAboutddr {
    font-family: inherit;
        font-size: 16px;
        color: #888;
        width: 55%;
        display: table-cell;
        vertical-align: middle;
        padding: 15px 0;
    }

    span#cover {
        margin-bottom: 0px;
    }

    span#logo {
        margin-bottom: 0px;
    }

    div#content1 {
        margin-top: 0px;
    }

    span#logo {
        padding: 15px 0px;
    }

    span.questionlabel {
        display: none;
    }

    h2 {
        font-family: inherit;
        font-weight: bold;
        color: #333;
        font-size: 27px;
    }

    span.validation {
        margin-top: 30px;
        display: block;
    }
	
	.hidethis {
        display:none;
    }
  
/* Inputs and address fields */
  
  div#ccstrip {
      padding: 0px 10px 10px;
  }
  
  input[type="text"], input[type="password"], input[type="email"], textarea, select {
      font-size: 16px;
      border: 2px solid #cbcbcb;
  }
  
  p.drg-element-type-standard-field {
      display: inline-block;
      margin-bottom: 0px;
  }
  
  p#p8 {
      max-width: 190px;
  }
  
  p#p9 {
      max-width: 189px;
  }
  
  p#p49 {
      display: block;
  }
  
  p#p7 {
      display: block;
  }
  
  input#id49 {
      max-width: 389px;
  }
  
  p#p131 {
      width: 100%;
  }
  
  p#p140 {
      width: 100%;
  }
  
  p#p132 {
      width: 100%;
  }
  
  p#p134 {
      width: 100%;
  }
  
  p#p135 {
      width: 100%;
  }
  
  p#p133 {
      width: 100%;
  }
  
  p#p127 {
      display: block;
  }
  
  #p127.addresslabel {
      padding-left:0px;
  }
  
  select#EXPMONTH {
      margin-right: 10px;
      max-width: 165px;
      display: inline-block;
      margin-top: 20px;
  }
  
  select#EXPYEAR {
      display: inline-block;
      max-width: 165px;
  }
  
  #p32.addresslabel {
  padding-left:0px;
  }
  
  select#id7 {
      width: 360px;
  }
  
  div#contserv {
      margin-bottom: 20px;
  }
  
  /* Submit */
  
  div#submitbtn {
      display: none !important;
  }
  
  input[type="submit"] {
  -webkit-appearance: none;
      color: #fff;
      background: #3fafed;
      font-size: 20px;
      margin-bottom: 6px;
      width: 220px;
      font-weight: normal;
      text-shadow: none;
      border: none;
  }
  
  input[type="submit"]:hover {
      background: #E5463E;
      color: #fff;
      font-size: 20px;
      margin-bottom: 6px;
      width: 220px;
      font-weight: normal;
      text-shadow: none;
      border: none;
  }
  
  div#makehpci {
      margin-top: 20px;
      margin-bottom: 20px;
  }
  
  /* footer */
  
  div#footlinks {
      margin-bottom: 20px;
      text-align: center;
  }
  
  div#footlinks a {
      font-size: 18px;
      padding: 20px;
      color: #3fafed;
      text-decoration: none;
  }
  
  /* MK-150 changes to footer */
  
  div#footlinks {
      display: none;
  }
  
  div#mkfooter {
      padding-top: 50px;
  }

/* Rate styles */

.rateBlock {
    display:inline-block;
    max-width: 400px;
    border: 1px #ccc solid;
    border-radius: 8px;
    margin-bottom:15px;
    transition:all .5s;
    width: 100%;
}

.main_rate_div {
text-align:center;
}

.main_rate_div ul {
   border-top: 1px solid #ccc;
   margin-top: 60px;
}

.main_rate_div ul li {
    margin-top: 27px;
    text-align: center;
}

/* .content {
padding: 35px 15px 20px;
} */

.offerlabel {            
border-radius: 0px 7px 0px 10px;            
}  

.active {
transition:all .5s;
transform: scale(1.03);
box-shadow: #9A9A9A  5px 5px 6px;
border: 1px black solid; 
}

/* .active div.offerlabel {
background-color: #ef3b2d;
} */

.best-value {
background: #e34843;
color: #fff;
padding: 4px 7px 4px 7px;
margin-left: 20px;
width: 121px;
text-transform: uppercase;
margin-left: 20px;
font-size: 16px;
vertical-align: middle;
}

.offerlabel {
padding: 0px 21px;
font-size: 36px;
font-weight: normal;
color: #005D8F;
margin-top: 21px;
margin-bottom: 35px;
}

.selectedBox {
transition:ease-in-out .5s;
transform: scale(1.03);
box-shadow: #9A9A9A  5px 5px 6px;               
}

.unselectedBox {
transition:ease-in-out .5s;
transform: scale(1);
box-shadow: none;
}

a, a:visited { color: #333; text-decoration: underline; outline: 0; }
a:hover, a:focus { color: #333; }
p a, p a:visited { line-height: inherit; }


.pddesc ol, .pdesc ol, .ddesc ol, .pddesc-usone ol, .pdesc-ustwo ol, .ddesc-usthree ol, .pddesc-canone ol, .pdesc-cantwo ol, .ddesc-canthree ol, .pddesc-intlone ol, .pdesc-intltwo ol, .ddesc-intlthree ol {
 list-style:disc;
 margin-top: 20px;
 text-align: left;
 color: #888888;
}

/* Reset radio button styles */
.rateBlock input[type="radio"] {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio;
}

input[type="radio"] {
    cursor: pointer;
}

input:checked[type="radio"] {
    cursor: pointer;
}

/* Ensure labels are clickable */
.rateBlock label {
    cursor: pointer;
}

div#first_div, div#second_div, div#third_div {
min-height: 830px; /*May need to be 780px*/
float: left;
box-sizing: border-box;
}

div#second_div, div#third_div {
    max-width: 250px;
}

.content {
    height: 550px;
}

.pddesc-usone, .pdesc-ustwo, .ddesc-usthree, .pddesc-canone, .pdesc-cantwo, .ddesc-canthree, .pddesc-intlone, .pdesc-intltwo, .ddesc-intlthree {
    padding: 10px;
    height: 340px;
}

.content ul {
font-size: 18px;
}

span#ratelabel {
text-align: left;
font-size: 18px;
display: inline-block;
vertical-align: top;
}

span#ratedesc {
font-size: 18px;
text-align: left;
}

div#first_div, div#second_div {
margin-right: 15px;
}

/* div#first_div-us, div#second_div-us {
margin-right: 15px;
} */

.rateblock {
padding: 4px;
}

/*div#second_div ul, div#third_div ul {
margin-top: 40px;
}*/

span#ratelabel {
line-height: 23px;
}

/*Campaign Tool Styles*/
.hidethis {
    display:none;
}
    
div[id^="campaignPlaceholder"] span ul div {
    display: none !important;
}

.opac {
    min-height: 780px !important;
    max-height: 393px !important;
    opacity: 1 !important;
    transition: none !important;
    transform: scale(1.00) !important;
    box-shadow: none !important;
}

/*Styles for dual screens and foldable devices*/
@media (horizontal-viewport-segments: 2) {
    .mkabout {
    font-weight: normal;
    font-size: 16px;
    color: #888;
    width: 42%;
    display: table-cell;
    vertical-align: middle;
    padding: 15px 0;
}

img#mk-banner {
    width: 46%;
    max-width: 100%;
    float: left;
}

nav.drgNav.nav {
    /* border-bottom: 2px solid #ccc; */
    height: 100px;
    display: block !important;
    position: relative;
    background: white;
}

nav.drgNav.nav {
    font-family: inherit;
}

.nav select {
    display: none;
}

span#logo {
    padding: 0px 0px;
}

span.validation {
    margin-top: 0px;
    display: block;
}

div#first_div {
    min-height: 835px; /*May need to be 780px*/
    float: left;
    box-sizing: border-box;
    }
    
div#second_div {
    min-height: 625px; /*May need to be 780px*/
    height: 625px;
    float: left;
    box-sizing: border-box;
    }

div#third_div {
    height: 670px;
    min-height: 670px; /*May need to be 780px*/
    float: left;
    box-sizing: border-box;
    }

div#first_div, div#second_div, div#third_div {
    width: 100%;
    max-width: 420px;
}

div#second_div ul {
	margin-top: -35px;
}

div#third_div ul {
	margin-top: 0px;	
}

.pdesc, .ddesc, .pddesc-usone, .pdesc-ustwo, .ddesc-usthree, .pddesc-canone, .pdesc-cantwo, .ddesc-canthree, .pddesc-intlone, .pdesc-intltwo, .ddesc-intlthree {
    padding: 10px !important;
    height: 245px !important;
  }
  
.pddesc-usone, .pddesc-canone, .pddesc-intlone {
    padding: 10px !important;
    height: 350px !important;
}

.container .sixteen.columns {
    width: 589px;
}

span.checkboxlabel {
    vertical-align: top;
    display: inline-block;
    text-align: left;
    width: 76%;
}

div#contserv {
    margin-bottom: 20px;
    width: 76%;
}

div#mkfooter {
    padding-top: 50px;
    width: 76%;
}

div#mkbtns {
margin: 10px 0px 10px -17px !important;
padding: 10px !important;
text-align: left !important;
}

/*Campaign Tool Styles*/
div#third_div.box3.rateblock.opac {
    width: 100%;
}

div#third_div.box3.rateblock.opac .content {
    height: 480px;
}

div#first_div.box1.rateblock.opac {
    height: 745px !important;
    max-height: 745px !important;
    min-height: 745px !important;
}

div#second_div.box2.rateblock.opac {
    height: 515px !important;
    max-height: 515px !important;
    min-height: 515px !important;
}

div#third_div.box3.rateblock.opac {
    height: 550px !important;
    max-height: 550px !important;
    min-height: 550px !important;
}

}

@media (vertical-viewport-segments: 2) {
    div#footlinks a {
        padding: 0px 10px;
    }

    .container {
        width: 100%;
        box-sizing: border-box;
    }

    /*Added this rule to stylesheet*/
	span.validation {
        margin-top: 0px;
        display: block;
    }
    
    /*Added this rule to stylesheet*/
    span#logo {
        padding: 0px;
    }

    .mkheader {
        width: auto;
    }

    img#mk-banner {
        width: 100%;
        margin-left: 0px;
        /* max-width: 100%;
        width: 575px;
        margin-left: -5px; */
    }
    
    .nav select {
        display:none;
    }
    
    nav.drgNav.nav {
        /* border-bottom: 2px solid #ccc; */
        height: auto; /*Used to be 155px*/
        display: block !important;
        position: relative;
        background: white;
    }

    input#id49 {
        max-width: 100%;
        width: 100%;
    }

    select {
        width: 100%;
        max-width: 100%;
    }

    input[type="text"] {
        max-width: 100%;
        width: 100%;
    }

    #p32.addresslabel {
        display: block;
        max-width: 100%;
        width: 100%;
    }

    div#content5 {
        max-width: 100%;
        width: 100%;
    }

    select#id7 {
        width: 100%;
		max-width: 100%;
    }

    input[type="radio"] {
        margin-right: 10px;
    }

    span#ratelabel {
        line-height: 23px;
    }

    .pddesc, .pddesc-usone, .pddesc-canone, .pddesc-intlone {
        padding: 10px;
        height: 145px;
        /* text-align: center; */
    }

    .pdesc, .ddesc, .ddesc-usthree, .ddesc-canthree, .ddesc-intlthree {
        padding: 10px;
        height: 350px;
        /* text-align: center; */
    }

    .pdesc-ustwo, .pdesc-cantwo, .pdesc-intltwo {
        padding: 10px;
        height: 155px;
        /* text-align: center; */
    }
	
	div#content1 {
        margin: 0px;
        width: 100%;
        box-sizing: border-box;
    }

    div#content4 {
        margin: 0px;
        width: 100%;
        box-sizing: border-box;
    }

    div#first_div {
        min-height: 815px;
        float: left;
    }

    div#second_div {
        min-height: 765px;
    }

    div#first_div, div#second_div, div#third_div {
        max-width: initial;
        width: 100%;
        display:block;
        box-sizing: border-box;
    }

	/* div#second_div .content{
        min-height: 530px;
        height: 530px;
    } */

   div#third_div .content {
        min-height: 550px;
        height: 550px;
    }

    .main_rate_div ul {
        margin-top: 210px;
    }

    /* .main_rate_div ul li {
        margin-top: 27px;
    } */

    div#first_div .main_rate_div ul {
        margin-top: 20px;
    }
	
	div#second_div ul li, div#third_div ul li {
		margin-top: 20px;
	}

    div#third_div ul {
        margin-top: 50px;
    }

    div#second_div ul {
        margin-top: 165px;
    }

    span#lblAboutddr {
        line-height: 20px;
    }

    li {
        line-height: 20px;
    }

    div#contserv {
        line-height: 21px;
    }

    div#mkfooter {
        line-height: 22px;
    }

    span.checkboxlabel {
        vertical-align: top;
        display: inline-block;
        text-align: left;
        width: 90%;
    }
	
	p#p1, p#p2, p#p8, p#p13, p#p28 {
        width: 100%;
    }

    p#p8 {
        max-width: 100%;
    }

    p#p9 {
        width: 100%;
        display: inline;
    }
	
    div#first_div.box1.rateblock.opac {
        height: 630px !important;
        max-height: 630px !important;
        min-height: 630px !important;
    }

    div#second_div.box2.rateblock.opac {
        height: 500px !important;
        max-height: 500px !important;
        min-height: 500px !important;
    }

    div#third_div.box3.rateblock.opac {
        height: 525px !important;
        max-height: 525px !important;
        min-height: 525px !important;
    }
}

@media only screen and (min-width: 959px) and (max-width: 1024px) {

    img#mk-banner {
        /* width: 80%; */
        width: 100%;
        max-width: 100%;
        margin-left: -10px;
    }
}

@media only screen and (min-width: 767px) and (max-width: 959px) {

    img#mk-banner {
        width: 100%;
        max-width: 100%;
        margin-left: 0px;
    }

	div#content1 {
        margin-top: -30px;
    }

    .mkheader {
        width: auto;
        /*May need to add these styles back
        padding: 0px 20px;
        box-sizing: border-box;*/
    }
    
    .nav select {
        display:none;
    }

    nav.drgNav.nav {
        /* border-bottom: 2px solid #ccc; */
        height: auto; /*Used to be 190px*/
        display: block !important;
        position: relative;
        background: white;
    }
	
	/*Added this rule to stylesheet*/
	span.validation {
        margin-top: 0px;
        display: block;
    }
    
    /*Added this rule to stylesheet*/
    span#logo {
        padding: 0px;
    }

    p.drg-element-type-standard-field {
        display: block;
    }

    p#p8 {
        max-width: initial;
    }

    p#p9 {
        max-width: initial;
    }

    select#id7, input#id49, input[type="text"], input[type="password"], input[type="email"], textarea, select {
        width: 100%;
        max-width: 100%;
    }

    div#first_div {
        margin-right: 0px;
        max-width: 742px;
        width: 100%;
        display: block;
        min-height: 850px;
        height: 850px;
    }

    .pddesc, .pddesc-usone,  .pddesc-canone, .pddesc-intlone {
        max-width: fit-content;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        display: block;
        /* text-align: center; */
        height: 260px;
    }
	
	.pdesc, .ddesc, .pdesc-ustwo, .ddesc-usthree, .pdesc-cantwo, .ddesc-canthree, .pdesc-intltwo, .ddesc-intlthree {
        max-width: fit-content;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        display: block;
        /* text-align: center; */
        height: 330px;
    }

    div#second_div, div#third_div {
        min-height: 750px;
    }

    div#second_div, div#third_div {
        max-width: initial;
        width: 48.5%;
    }

    div#second_div {
        margin-right: 18px;
    }

    div#first_div .content {
        height: 580px;
    }

    .main_rate_div ul {
        margin-top: 160px;
    }

    div#second_div ul {
        margin-top: 5px;
     }
 
     div#third_div ul {
        margin-top: 5px;
     }

    .main_rate_div ul li {
        margin-top:20px;
    }
	
    div#first_div.box1.rateblock.opac {
        height: 745px !important;
        max-height: 745px !important;
        min-height: 745px !important; /*Used to be 950px*/
    }

    div#second_div.box2.rateblock.opac {
        height: 675px !important;
        max-height: 675px !important;
        min-height: 675px !important; /*Used to be 950px*/
    }

    div#third_div.box3.rateblock.opac {
        height: 675px !important;
        max-height: 675px !important;
        min-height: 675px !important; /*Used to be 950px*/
    }
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
    div#footlinks a {
        padding: 0px 10px;
    }

    .container {
        width: 100%;
        box-sizing: border-box;
    }

    /*Added this rule to stylesheet*/
	span.validation {
        margin-top: 0px;
        display: block;
    }
    
    /*Added this rule to stylesheet*/
    span#logo {
        padding: 0px;
    }

    .mkheader {
        width: auto;
    }

    img#mk-banner {
        width: 100%;
        margin-left: 0px;
        /* max-width: 100%;
        width: 575px;
        margin-left: -5px; */
    }
    
    .nav select {
        display:none;
    }
    
    nav.drgNav.nav {
        /* border-bottom: 2px solid #ccc; */
        height: auto; /*Used to be 155px*/
        display: block !important;
        position: relative;
        background: white;
    }

    input#id49 {
        max-width: 100%;
        width: 100%;
    }

    select {
        width: 100%;
        max-width: 100%;
    }

    input[type="text"] {
        max-width: 100%;
        width: 100%;
    }

    #p32.addresslabel {
        display: block;
        max-width: 100%;
        width: 100%;
    }

    div#content5 {
        max-width: 100%;
        width: 100%;
    }

    select#id7 {
        width: 100%;
		max-width: 100%;
    }

    input[type="radio"] {
        margin-right: 10px;
    }

    span#ratelabel {
        line-height: 23px;
    }

    .pddesc, .pddesc-usone, .pddesc-canone, .pddesc-intlone {
        padding: 10px;
        height: 145px;
        /* text-align: center; */
    }

    .pdesc, .ddesc, .ddesc-usthree, .ddesc-canthree, .ddesc-intlthree {
        padding: 10px;
        height: 350px;
        /* text-align: center; */
    }

    .pdesc-ustwo, .pdesc-cantwo, .pdesc-intltwo {
        padding: 10px;
        height: 155px;
        /* text-align: center; */
    }
	
	div#content1 {
        margin-top: -30px;
        width: 100%;
        box-sizing: border-box;
    }

    div#content4 {
        margin: 0px;
        width: 100%;
        box-sizing: border-box;
    }

    div#first_div {
        height: 875px;
        min-height: 875px;
        float: left;
    }

    div#second_div {
        height: 620px;
        min-height: 620px; /*Used to be 725px*/
    }

    div#third_div {
        height: 655px;
        min-height: 655px;
    }

    div#first_div, div#second_div, div#third_div {
        max-width: 582px;
        width: 100%;
        display:block;
        box-sizing: border-box;
    }

	/* div#second_div .content{
        min-height: 530px;
        height: 530px;
    } */

   /* div#third_div .content {
        height: 550px;
        min-height: 550px;
    } */

    .main_rate_div ul {
        margin-top: 305px; /*Used to be 210px*/
    }

    /*.main_rate_div ul li {
         margin-top: 27px;
    } */

    div#first_div .main_rate_div ul {
        margin-top: 20px;
    }
	
	div#second_div ul li, div#third_div ul li {
		margin-top: 20px;
	}

    div#third_div ul {
        margin-top: -115px;
    }

    div#second_div ul {
        margin-top: 45px; /*Used to be 165px*/
    }

    span#lblAboutddr {
        line-height: 20px;
    }

    li {
        line-height: 20px;
    }

    div#contserv {
        line-height: 21px;
    }

    div#mkfooter {
        line-height: 22px;
    }

    span.checkboxlabel {
        vertical-align: top;
        display: inline-block;
        text-align: left;
        width: 90%;
    }
	
	p#p1, p#p2, p#p8, p#p13, p#p28 {
        width: 100%;
    }

    p#p8 {
        max-width: 100%;
    }

    p#p9 {
        width: 100%;
        display: inline;
    }
	
    div#first_div.box1.rateblock.opac {
        height: 780px !important;
        max-height: 780px !important;
        min-height: 780px !important;
        max-width: 582px;
    }

    div#second_div.box2.rateblock.opac {
        height: 580px !important;
        max-height: 580px !important;
        min-height: 580px !important;
        max-width: 582px;
    }

    div#third_div.box3.rateblock.opac {
        height: 560px !important;
        max-height: 560px !important;
        min-height: 560px !important;
        max-width: 582px;
    }
}

@media only screen and (min-width: 600px) and (max-width: 767px) and (orientation: landscape) {
    div#footlinks a {
        padding: 0px 10px;
    }

    .container {
        width: 100%;
        box-sizing: border-box;
    }
	
	/*Added this rule to stylesheet*/
	span.validation {
        margin-top: 0px;
        display: block;
    }
    
    /*Added this rule to stylesheet*/
    span#logo {
        padding: 0px;
    }

    .mkheader {
        width: auto;
    }
	
    nav.drgNav.nav {
        /* border-bottom: 2px solid #ccc; */
        height: auto; /*Used to be 155px*/
        display: block !important;
        position: relative;
        background: white;
    }
    
    .nav select {
        display:none;
    }

    img#mk-banner {
        width: 100%;
        /* max-width: 100%;
        margin-left: 10px; */
        margin-left: 0px;
    }

    div#content4 {
        margin: 0px;
        width: 100%;
        box-sizing: border-box;
    }

    input#id49 {
        max-width: 100%;
        width: 100%;
    }

    select#id8 {
        width: 100%;
        max-width: 100%;
    }

    p#p8 {
        width: 100%;
        max-width: 100%;
    }

    input[type="text"] {
        max-width: 100%;
        width: 100%;
    }

    #p32.addresslabel {
        display: block;
        max-width: 100%;
        width: 100%;
    }

    div#content5 {
        max-width: 100%;
        width: 100%;
    }

    select#id7 {
        width: 100%;
		max-width: 100%;
    }

    input[type="radio"] {
        margin-right: 10px;
    }

    span#ratelabel {
        line-height: 23px;
    }
	
	div#content1 {
		margin-top: -30px;
		width: 100%;
		box-sizing: border-box;
		}

    div#first_div, div#second_div, div#third_div {
        max-width: initial;
        width: 100%;
        display:block;
        box-sizing: border-box;
    }

    .pddesc, .pddesc-usone, .pddesc-canone, .pddesc-intlone {
        padding: 10px;
        height: 150px;
        /* text-align: center; */
    }

    .pdesc, .ddesc, .pdesc-ustwo, .ddesc-usthree, .pdesc-cantwo, .ddesc-canthree, .pdesc-intltwo, .ddesc-intlthree {
        padding: 10px;
        height: 190px;
        /* text-align: center; */
    }

/* .pdesc-ustwo, .pdesc-cantwo, .pdesc-intltwo {
        padding: 10px;
        height: 5px;
        text-align: center;
    } */

    div#first_div {
        min-height: 875px;
        height: 875px;
    }

    div#second_div {
        box-sizing: border-box;
        min-height: 645px;
        height: 645px;
    }

    div#third_div {
        box-sizing: border-box;
        min-height: 675px;
        height: 675px;
    }
	
	div#second_div .content{
        min-height: 530px;
        height: 530px;
    }

   div#third_div .content {
        min-height: 575px;
        height: 575px;
    }

    /*div#third_div {
        min-height: 660px; /*May need to be 780px*/
        /*float: left;
        box-sizing: border-box;
        }*/

    div#second_div ul {
        margin-top: 35px;
    }

    .main_rate_div ul {
        margin-top: 300px;
    }

    .main_rate_div ul li {
        margin-top: 35px;
    }
	
	div#second_div ul li, div#third_div ul li {
		margin-top: 20px;
	}

    div#first_div .main_rate_div ul {
        margin-top: 20px;
    }

    div#third_div ul {
        margin-top: 60px;
    }

    span#lblAboutddr {
        line-height: 20px;
    }

    li {
        line-height: 20px;
    }

    div#contserv {
        line-height: 21px;
    }

    div#mkfooter {
        line-height: 22px;
    }

    span.checkboxlabel {
        vertical-align: top;
        display: inline-block;
        text-align: left;
        width: 90%;
    }

    p#p1, p#p2, p#p8, p#p13, p#p28 {
        width: 100%;
    }

    p#p9 {
        width: 100%;
        display: inline;
    }
	
    div#first_div.box1.rateblock.opac {
        height: 775px !important;
        max-height: 775px !important;
        min-height: 775px !important;
        max-width: 582px;
    }

    div#second_div.box2.rateblock.opac {
        height: 515px !important;
        max-height: 515px !important;
        min-height: 515px !important;
        max-width: 582px;
    }

    div#third_div.box3.rateblock.opac {
        height: 550px !important;
        max-height: 550px !important;
        min-height: 550px !important;
        max-width: 582px;
    }
}

@media only screen and (min-width: 479px) and (max-width: 600px) {

    div#footlinks a {
        padding: 0px 10px;
    }

    .container {
        display: block;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
		top: 0px !important; /*Added this rule and the two below it*/
		background-color: white;
		padding: 0px 10px 0px 10px;
        /*box-sizing: border-box;*/
    }

    /*Added this rule to stylesheet*/
	span.validation {
        margin-top: 0px;
        display: block;
    }
    
    /*Added this rule to stylesheet*/
    span#logo {
        padding: 0px;
    }

    .mkheader {
        display: block;
        width: 100%;
    }

    img#mk-banner {
        width: 100%;
        max-width: 100%;
        margin-left: 0px;
    }

    img#imgBlock1 {
        width: 90%;
        height: 315px;
    }
    
    img#imgBlock2 {
        width: 100%;
        height: 450px;
    }
    
    img#imgBlock3 {
        width: 90%;
        height: 410px;
    }

    .logo {
        display: table-cell;
        vertical-align: middle;
        padding: 12px 0 0;
    }

    .mkabout {
        display:block;
        width: 100%;
    }

    span#lblAboutddr {
        padding-top: 0px;
    }
	
    nav.drgNav.nav {
        /* border-bottom: 2px solid #ccc; */
        height: auto; /*Used to be 180px*/
        display: block !important;
        position: relative;
        background: white;
    }

    div#content1 {
        margin-top: -20px;
        width: 100%;
        box-sizing: border-box;
    }

    div#content4 {
        margin: 0px;
        width: 100%;
        box-sizing: border-box;
    }

    input#id49 {
        max-width: 100%;
        width: 100%;
    }

    select {
        width: 100%;
        max-width: 100%;
    }

    input[type="text"] {
        max-width: 100%;
        width: 100%;
    }

    #p32.addresslabel {
        display: block;
        max-width: 100%;
        width: 100%;
    }

    div#content5 {
        max-width: 100%;
        width: 100%;
    }

    select#id7 {
        width: 100%;
        max-width: 100%;
    }

    input[type="radio"] {
        margin-right: 10px;
    }

    span#ratelabel {
        line-height: 23px;
    }

    div#first_div {
        /* max-width: initial; */
        max-width: 402px;
        width: 100%;
        display:block;
        box-sizing: border-box;
    }
	
	div#second_div {
        /* max-width: initial; */
        max-width: 402px;
        width: 100%;
        display:block;
        box-sizing: border-box;
    }
	
	div#third_div {
        /* max-width: initial; */
        max-width: 402px;
        width: 100%;
        display:block;
        box-sizing: border-box;
    }

    div#second_div .content {
        min-height: 400px;
        height: 400px;
    }
	
	div#third_div .content {
        min-height: 400px;
        height: 400px;
    }

    .pddesc, .pddesc-usone, .pddesc-canone, .pddesc-intlone {
        padding: 10px;
        height: 170px;
        /* text-align: center; */
    }

    .pdesc, .pdesc-ustwo, .pdesc-cantwo, .pdesc-intltwo {
        padding: 10px;
        height: 350px;
        /* text-align: center; */
    }
	
	.ddesc, .ddesc-usthree, .ddesc-canthree, .ddesc-intlthree {
        padding: 10px;
        height: 375px;
        /* text-align: center; */
    }

    div#second_div {
        min-height: 860px;
        height: 860px;
    }
	
	div#third_div {
        min-height: 835px;
        height: 835px;
    }

    div#first_div {
        box-sizing: border-box;
        min-height: 950px;
        height: 950px;
    }

    .main_rate_div ul {
        margin-top: 283px;
    }

    /*.main_rate_div ul li {
         margin-top: 27px;
    } */

    div#first_div .main_rate_div ul {
        margin-top: 20px;
    }

    div#second_div ul {
        margin-top: -125px;
    }

    div#third_div ul {
        margin-top: -130px;
    }

    span#lblAboutddr {
        line-height: 20px;
    }

    li {
        line-height: 20px;
    }

    div#contserv {
        line-height: 21px;
    }

    div#mkfooter {
        line-height: 22px;
    }

    span.checkboxlabel {
        vertical-align: top;
        display: inline-block;
        text-align: left;
        width: 90%;
    }
	
	p#p1, p#p2, p#p13, p#p28 {
        width: 100%;
    }

    p#p8 {
        display: block;
        max-width: 100%;
    }

    p#p9 {
        display: inline;
    }

    div#first_div.box1.rateblock.opac {
        height: 850px !important;
        max-height: 850px !important;
        min-height: 850px !important; /*Used to be 1430px and 732px*/
        max-width: 460px;
    }

    div#second_div.box2.rateblock.opac {
        height: 735px !important;
        max-height: 735px !important;
        min-height: 735px !important; /*Used to be 1430px and 732px*/
        max-width: 460px;
    }

    div#third_div.box3.rateblock.opac {
        height: 735px !important;
        max-height: 735px !important;
        min-height: 735px !important; /*Used to be 1430px and 732px*/
        max-width: 460px;
    }
}

@media only screen and (min-width: 321px) and (max-width: 479px) {

    .container {
        display: block;
        min-width: 420px;
        /* width: 100%; */
        margin-right: auto;
        margin-left: auto;
        top: 0px !important; /*Added this rule and the two below it*/
        background-color: white;
        padding: 0px 10px 0px 10px; /*Used to be 0px*/
    }
	
	/*Added this rule to stylesheet*/
	span.validation {
    margin-top: 0px;
    display: block;
	}

	/*Added this rule to stylesheet*/
	span#logo {
        padding: 0px;
    }

    .offerlabel {
        font-size: 30px;
    }

    img#mk-banner {
        width: 100%;
        max-width: 100%;
        margin-left: 0px;
    }

    img#imgBlock1 {
        width: 90%;
        height: 290px;
    }

	img#imgBlock2 {
        width: 100%;
        height: 410px;
    }

	img#imgBlock3 {
        width: 90%;
        height: 410px;
    }

    .mkheader {
        display:block;
        width: 100%;
    }

    .logo {
        display: table-cell;
        vertical-align: middle;
        padding: 12px 0 0;
    }

    .mkabout {
        display:block;
        width: 100%;
    }

    span#lblAboutddr {
        padding-top: 0px;
    }

    input[type="checkbox"] {
        margin-right: 5px;
    }
	
	nav.drgNav.nav {
        /* border-bottom: 2px solid #ccc; */
        height: auto; /*Used to be 72px*/
		width: fit-content;
		display: block !important;
		/*position: relative*/
		background: white;
    }

    span.best-value {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    input#id49 {
        width: 100%;
    }

    select#EXPMONTH, select#EXPYEAR {
        width: 100%;
        max-width: inherit;
    }

    div#footlinks a {
        display: block;
        padding: 10px 0px;
    }

    div#makehpci {
        text-align: center;
    }

    div#content1 {
        width: 100%;
        margin-top: -15px;
        margin-left: -10px;
    }

    div#content4 {
        width: 100%;
    }

    /* #main_rate_div ul {
        margin-top: 37px;
    } */

    .main_rate_div ul {
        margin-top: 75px;
    }

    div#first_div {
        min-height: 930px; /*Was 1000px*/
        height: 930px; /*Was 1000px*/
        /* max-width: 270px; */
        min-width: 420px;
        width: 100%;
    }

    div#first_div .content {
        height: 930px;
        min-height: 930px;
    }

    div#first_div .main_rate_div ul {
        margin-top: 27px;
    }

    /* .pddesc-usone, .pddesc-canone, .pddesc-intlone {
        padding: 10px;
        height: 380px;
    }

    .pdesc-ustwo, .ddesc-usthree, .pdesc-cantwo, .ddesc-canthree, .pdesc-intltwo, .ddesc-intlthree {
        padding: 10px;
        height: 355px;
        text-align: center;
    } */

    div#third_div .content {
        min-height: 400px;
        height: 410px;
    }

    div#third_div {
        min-height: 625px;
        /* height: 715px; */
    }

    div#third_div ul {
        margin-top: -95px;
    }

    div#second_div .content {
        height: 570px;
    }

    div#second_div ul {
        margin-top: -130px;
    }

    div#third_div .content {
        height: 640px;
    }

    div#second_div {
        height: 805px;
        min-height: 805px;
        float: left;
        box-sizing: border-box;
        /* max-width: 270px; */
        min-width: 420px;
        width: 100%;
    }

    div#third_div {
        height: 835px;
        min-height: 835px;
        float: left;
        box-sizing: border-box;
        /* max-width: 270px; */
        min-width: 420px;
        width: 100%;
    }
	
	p#p7, p#p1, p#p2, p#p3, p#p4, p#p5, p#p6, p#p8, p#p9, p#p13, p#p28 {
        width: 318px;
    }

    p#p8, p#p9 {
        max-width: 318px;
    }

    div#first_div.box1.rateblock.opac {
        height: 850px !important;
        min-height: 850px !important; /*Used to be 1500px - other sizes were 747px, 751px, 770px, or 830px*/
        max-height: 850px !important;
        max-width: 270px;
        min-width: 420px;
        padding: 0px 20px 0px 20px;
        width: 100%;
    }

    div#second_div.box2.rateblock.opac {
        height: 685px !important;
        min-height: 685px !important; /*Used to be 1500px - other sizes were 747px, 751px, 770px, or 830px*/
        max-height: 685px !important;
        /* max-width: 270px; */
        min-width: 420px;
        padding: 0px 20px 0px 20px;
        width: 100%;
    }

    div#third_div.box3.rateblock.opac {
        height: 720px !important;
        min-height: 720px !important; /*Used to be 1500px - other sizes were 747px, 751px, 770px, or 830px*/
        max-height: 720px !important;
        /* max-width: 270px; */
        min-width: 420px;
        padding: 0px 20px 0px 20px;
        width: 100%;
    }
}

@media only screen and (max-width: 320px) {

    .container {
        display: block;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        top: 0px !important; /*Added this rule and the two below it*/
        background-color: white;
        padding: 5px 0px 0px 0px;
    }
	
	/*Added this rule to stylesheet*/
	span.validation {
    margin-top: 0px;
    display: block;
	}

	/*Added this rule to stylesheet*/
	span#logo {
        padding: 0px;
    }

    img#imgBlock1 {
        width: 90%;
        height: 290px;
    }

	img#imgBlock2 {
		width: 100%;
		height: 415px;
	}

	img#imgBlock3 {
		width: 90%;
		height: 405px;
	}

    .logo img {
        width: 90%;
    }

    .mkabout {
        padding: 10px 0px 0px 0px;
    }

    .mkheader {
        width: auto;
        padding: 0px 0px 0px 10px;
    }

    img#mk-banner {
        width: 100%;
        max-width: 310px;
        margin-left: 0px;
    }

    .offerlabel {
        font-size: 30px;
    }
	
	nav.drgNav.nav {
        /* border-bottom: 2px solid #ccc; */
        height: auto;
        width: fit-content;
        display: block !important;
        /*position: absolute; Used to be relative*/
        background: white;
    }

    span.best-value {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    .main_rate_div ul {
        margin-top: 50px;
    }

    div#third_div {
        height: 805px;
        min-height: 805px;
    }

    div#third_div ul {
        margin-top: -85px;
    }

    /* div#third_div .content {
        height: 619px;
    } */

    div#second_div {
        min-height: 795px;
        height: 795px;
    }

    /* div#second_div .content {
        min-height: 685px;
        height: 815px;
    } */

    div#second_div ul {
        margin-top: -75px;
    }

    div#second_div, div#third_div {
        min-width: 402px;
        margin-right: 0px;
    }

    div#first_div {
        height: 935px;
        min-height: 935px;
        min-width: 402px;
    }

	.pddesc-usone, .pddesc-usone, .pddesc-usone {
		padding: 10px;
		height: 365px;
    }

    .pdesc, .pdesc-ustwo, .pdesc-cantwo, .pdesc-intltwo {
		padding: 10px;
		height: 275px;
    }

	.ddesc-usthree, .ddesc-canthree, .ddesc-intlthree {
    padding: 10px;
    height: 310px;
}
	
	p#p8, p#p9 {
		max-width: 400px;
    }

    select#id7, p#p7 {
        max-width: 400px;
    }
	
	div#first_div.box1.rateblock.opac {
        height: 850px !important;
        min-height: 850px !important; /*Used to be 1445px*/
        max-height: 850px !important;
    }

    div#second_div.box2.rateblock.opac {
        height: 690px !important;
        min-height: 690px !important; /*Used to be 1445px*/
        max-height: 690px !important;
    }

    div#third_div.box3.rateblock.opac {
        height: 715px !important;
        min-height: 715px !important; /*Used to be 1445px*/
        max-height: 715px !important;
    }

}
